#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{
    font-size: 18px;
}

#top{
    background: #FFF;
    padding: 25px 0;
}
#top-login{
    font-size: 16px;
    color: #94d60a;
    margin-bottom: 10px;
}
#top-login a{
    color: #000;
}
.search{
    position: relative;
}
.search input{
    color: #999;
    border-left: 1px solid #CCC;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    width: 100%;
    height: 40px;
    padding-left: 10px;
    padding-right: 50px;
}
.search button{
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0;
    z-index: 2;
    height: 40px;
    width: 40px;
    background: #94d60a;
    border: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.search button:hover{
    background: #006d3b;
}

.fa-shopping-cart{
    color: #94d60a;
}
.number{
    font-size: 15px;
    color: #94d60a;
}
.number span{
    color: #006d3b;
    line-height: 20px;
    font-weight: bold;
}
a{
    color: #94d60a;
}
a:hover{
    color: #94d60a;
}

#logo a{
    color:#EEEEEE;
    font-weight: bold;
    text-shadow: 0px -1px 1px #000000;
}

#logo a:hover{
    text-decoration: none;
    color:#ff9933;
}

#logo{
    font-size: 20px;
    line-height: 40px;
}

#search-box{
    padding-top: 5px;
}
#cats .container{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0e1df;
}
#cats img{
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 5px solid transparent;
}
#cats .active{
    border-bottom: 5px solid #94d60a;
}
#homeintro{
    background: #000 url(../images/bg-intro.jpg) no-repeat center center;
    background-size: cover;
    color: #FFF;
    margin-left: -15px;
    margin-right: -15px;
    padding: 50px 0;
    margin-top: -10px;
    margin-bottom: -41px;
}
#middle{
    margin-top:20px;
    margin-bottom: 20px;
}
#green-man{
    position: absolute;
    bottom: 0;
    right: 15px;
    width: 60px;
}
#footer{
    background-color: #3a3b3b;
    padding: 25px 0px;
    color:#94d60a;
    font-size: 12px;
}
#footer span{
    color: #FFF;
}
#footer a{
    color: #FFF;
}
.copy{
    color: #FFF;
}
.box-inner{
    text-align:left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
    color: #006d3b;
}
h1{
    margin-top: 0;
}
#homeintro h1{
    color: #FF851B;
}
.product-heading{
    color: #006d3b;
    height: 50px;
    overflow: hidden;
}
.product-price{
    font-size: 20px;
    color: #94d60a;
    font-weight: bold;
}
small{
    font-size: 50%;
}
.btn-home{
    background: #FF851B;
    color: #FFF;
    text-transform: uppercase;
    border-radius: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px 20px;
}
.sml-btn-box{
    background: #ccc;
    padding: 1px 0;
    margin: 0 auto 10px;
    display: inline-block;
    border-radius: 20px;
}
.sml-btn-box .btn{
    background: none;
    color: #FFF;
    line-height: 25px;
    padding: 0 3px;
    font-weight: bold;
    min-width: 25px;
    vertical-align: top;
}
.sml-btn-box input{
    border: none;
    line-height: 30px;
    padding: 0;
    background: #FFF;
    text-align:center;
    margin: 0px;
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
#menu{
    background: #94d60a;
}
#mainMenu{
    position: relative;
    z-index: 1000;
    font-size: 18px;
    font-weight: bold;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
    width: auto;
    padding-top: 6px;
}

#mainMenu li ul li{
    width:100%;
    float:left;
    padding-left: 10px;
    background: #FFF;
    clear:both;
}
#mainMenu li ul li.lastMenu{
    padding-bottom: 10px;
}
#mainMenu li ul li a{
    color: #666;
    font-size: 14px;
    line-height: 30px;
}
#mainMenu li ul li a:hover{
    color: #006d3b;
    text-decoration: none;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}


#mainMenu a{
    line-height: 45px;
    padding-right: 30px;
    color: #FFFFFF;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color:#FFF;
    text-decoration: none;
}

#mainMenu li.lastMenu{
    border-right:none;
}
#mainMenu li.lastMenu a{
    padding-right: 0;
}

#mainMenu li.activeMenu a{
    color:#006d3b;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.module-box.hidden-lg.hidden-md{
    margin-top: 15px;
    float: left;
    width: 100%;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.webpage-gallery-container{
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
    margin-top: 10px;
}
.items-per-page-box select{
    border: 1px solid #eee;
    padding: 5px 10px;
    color: #94d60a;
}
.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{}

#social-links{
    float: right;
}

#social-links a{
    margin-left: 2px;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.navbar{
    min-height: 1px;
    margin-bottom: 0;
    border-radius: 0;
}
.navbar-toggle{
    color: #FFF;
    font-weight: bold;
}

.top-container{
    margin-top: 0px;
}

.bweb-system-message-container{
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 1000;
    width: 100%;
}

.alert{
    margin-bottom: 0px;
    text-align: center;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.alert-success{
    border-color: #FF851B;
    color: #ffffff;
    background-color: #FF851B;
}

.alert-danger{
    border-color: #cc1000;
    color: #ffffff;
    background-color: #cc1000;
}

.close{
    color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

@media(max-width:767px){
    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }
    #mainMenu li ul{
        display: block;
    }
    #mainMenu li ul li{
        background: none;
    }
    #mainMenu li ul li.lastMenu{
        padding-bottom: 0;
    }
    #mainMenu li ul li a{
        color: #FFF;
    }
    #footer{
        text-align: center;
    }
    .copy{
        margin-top: 5px;
    }
    .number{
        padding-top: 15px;
        text-align: center;
    }
    .search, .viewCart{
        font-size: 18px;
        text-align: center;
    }
    #logo img{
        margin: 0 auto;
    }
    #top-login{
        text-align: center;
        margin-top: 10px;
    }
    .number span{
        font-size: 25px;
    }
    #homeintro{
        padding: 25px 15px;
    }
}
@media (min-width: 768px) {
    .copy{
        text-align: right;
    }
    .number{
        text-align: left;
    }
    .search, .viewCart{
        font-size: 16px;
        text-align: right;
    }
    #logo img{
        margin: 0;
    }
    #top-login{
        text-align: right;
        margin-top: 0;
    }
    .number{
        padding-top: 5px;
    }
    .number span{
        font-size: 20px;
    }
}

@media (min-width: 992px) {
    .search, .viewCart{
        font-size: 18px;
    }
    .number{
        padding-top: 15px;
    }
    .number span{
        font-size: 30px;
    }
}
@media (min-width: 1200px) {}